.btn-outline-light .google_play_logo {
  transition: 150ms linear;
  -webkit-transition: -webkit-filter 150ms linear;
  filter: invert(1)
}

.btn-outline-light:hover .google_play_logo {
  filter: invert(0);
  transition: 150ms linear;
  -webkit-transition: -webkit-filter 150ms linear
}
